.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar1{float: none;	
	border: 1px solid #FF9900;
	max-width: 50%;}
.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar1 h4{margin: 0;
	padding: .75em .75em;
	font-size: 1.25em;
	color: white;	
	background-color: #FF9900;}
.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar1 h5{font-size: 1.25em;
	padding-left: .75em;
	margin: .75em 0 0;}
.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar2{float: none;	
	border: 1px solid #FF9000;
	max-width: 50%;}
.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar2 h4{margin: 0;
	padding: .75em .75em;
	font-size: 1.25em;
	color: white;	
	background-color: #FF9900;}
.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar2 h5{font-size: 1.25em;
	padding-left: .75em;
	margin: .75em 0 0;
	padding-bottom: .75em;}
.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar3{float: none;	
	border: 1px solid #9900FF;
	max-width: 50%;
	min-height: 13em;}
.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar3 h4{margin: 0;
	padding: .75em .75em;
	font-size: 1.25em;
	color: white;	
	background-color: #9900FF;}
.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar3 h5{font-size: 1.25em;
	padding-left: .75em;
	margin: .75em 0 0;}
.eg-guide-fable-anniversary-eguide #content article > section aside.Sidebar3 figure{margin: .75em;
	width: 100px;}
.eg-guide-fable-anniversary-eguide #content article>section table.wider>tbody>tr>td{white-space: normal;}
.eg-guide-fable-anniversary-eguide #content article > section div.boss figure{width: 5em;
	float: left;
	margin-right: .75em;}
.eg-guide-fable-anniversary-eguide #content article > section div.boss h3{background: grey;
	color: white;
	padding: .5em;}
.eg-guide-fable-anniversary-eguide #content article > section div.boss{margin: 0 auto 3.5em;}